/* Estilos del padre */
@import url('web_centrosprivados.css');


/* Estilos específica para la web teknon */
.no-titulo .contentHeader {
	 position: absolute;
	  width: 1px;
	  height: 1px;
	  padding: 0;
	  margin: -1px;
	  overflow: hidden;
	  clip: rect(0,0,0,0);
	  border: 0;
}



.lateralBlogs .autoRelatedBox.listado_cont .content-img img{
 	max-width:100%;
}

.form_newsletter .form-group.input-type-boolean.form-boolean-full {
    min-height: 30px;
}
.form_newsletter {
    height: 100%;
}

@media screen and (max-width: 767px){
	.consultorioHeaderDech > div.portalLayoutGrid > div.portalLayoutRow > div.portalLayoutCell:last-child,
	.consultorioHeaderDech > div.portalLayoutGrid > div.portalLayoutRow > div.portalLayoutCell:first-child {
	    position: relative!important;
	}
	
}

@media screen and (max-width: 767px){	
    .slider .teaser.logo.logo{
        top: 0px !important;
        margin:0!important;
    }
	.slider .claim.claim {
		top:15px !important;
		margin: 0;
		line-height: 1;
	}
    .slider .teaser.subtitulo{
        top:14vw!important;
        padding-right: 0!important;
    }
}
@media screen and (max-width: 1180px){
    .slider .claim.claim {
		padding: 0 20px 0 26px !important;
	}
    .slider .subtitulo span {
     position: static !important;

    }
}

@media screen and (max-width: 450px){
	.slider .claim.claim {
		top:5px !important;
	}
    .slider .teaser.subtitulo{
    	margin-top:5px!important;
        padding-right: 0!important;
    }
	.slider .teaser.subtitulo span{
        font-size: 19px !important;
    }
}